@media screen and (min-width: 768px) {
.shop1 { 
display: block;
position: absolute; 
top: 52px;
left: 240px;
margin-left: auto; margin-right: auto; z-index:1000;
style: transform-origin: top left; transform:rotate(-0deg);
width: 200px;
}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
.shop1 { 
display: block;
position: absolute; 
top: 52px;
left: 240px;
margin-left: auto; margin-right: auto; z-index:1000;
style: transform-origin: top left; transform:rotate(-0deg);
width: 200px;
}

}
@media screen and (min-width: 481px) and (max-width: 767px) and (orientation: landscape) {
.shop1 { 
display: block;
position: absolute; 
top: 52px;
left: 240px;
margin-left: auto; margin-right: auto; z-index:1000;
style: transform-origin: top left; transform:rotate(-0deg);
width: 200px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) {
.shop1 { 
display: block;
position: absolute; 
top: 50px;
left: 160px;
margin-left: auto; margin-right: auto; z-index:1000;
style: transform-origin: top left; transform:rotate(-0deg);
width: 150px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) {
.shop1 { 
display: block;
position: absolute; 
top: 52px;
left: 240px;
margin-left: auto; margin-right: auto; z-index:1000;
style: transform-origin: top left; transform:rotate(-0deg);
width: 200px;
}
}